@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	box-sizing: border-box;
}

.btns{
	background: black;
	color: white;
	cursor:pointer;
	padding: 0px 20px 0px 20px;
	margin-left: 15px;
	float: right;
	height: 2.6rem;
	margin-top: 3px;
	
}
@media(max-width: 500px){
	.btns{	
	padding: 0px 12px 0px 12px;
	}
}

.regblock{
	text-align: left;
	margin: 0 auto;
	max-width: 80%;
	min-height: 26rem;
	justify-content: center;
	border-radius: 10px;
}
@media(max-width: 500px){
	.regblock{	
	max-width: 100%;
	}
}
.keret{
	text-align: left;
	padding: 10px;
	border: 1px solid black;
	margin: 15px;
}
.title{
	color: black;
	font-size: 2.9vh;
	margin: 0px 0px 0px 14px;
}
.focim{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin: 38px 0px 10px 0px;
	text-decoration: underline;
}
.focim1{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin: 20px 0px 0px 0px;
	text-decoration: underline;
}
.sor1{
	text-decoration: underline;
	color: black;
	font-size: 2vh;
}
.sor2{
	text-decoration: underline;
	color: black;
	font-size: 2.5vh;
	font-weight: bold;
}
.sor3{
	color: black;
	font-size: 1.8vh;
}
.szoveg{
	text-align: left;
	color: black;
	font-size: 4vh;
}
.elado{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin-top: 5px;
}
.last{
	color: black;
	font-size: 1.8vh;
	margin-bottom: 30px;
}
.ar1{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin-top: 5px;
}
.ar2{
	text-align: left;
	color: darkblue;
	font-size: 3.5vh;
}
.datum{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin-top: 20px;
}

.link{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin-top: 8px;
	
}
.link1{
	text-align: left;
	color: black;
	font-size: 2.5vh;
	margin-top: 8px;
	
}
@media(max-width: 500px){
	.link1{	
		font-size: 1.9vh;
	}
}
.tulajdonsag{
	text-align: left;
	color: black;
	font-size: 2.5vh;
}



.foot{
	margin-top: 10vh;
	width: 100%;
	min-height: 6rem;
	justify-content: center;
	text-align: center;
	background: black;
	z-index: 22;
	padding: 5px;
}
.footertitle{
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: white;
	float: left;
	
}

